poe.app 0.5.1-5build4 (ppc64el binary) in ubuntu wily

 Poe is a vorbis comment editor for GNUstep. It tries to follow the
 vorbis comment header specification closely, while being convenient
 and flexible to use.

Details

Package version:
0.5.1-5build4
Source:
poe.app 0.5.1-5build4 source package in Ubuntu
Status:
Obsolete
Component:
universe
Priority:
Optional